RubyGems.org

vte

2.2.0

Ruby/VTE is a Ruby binding of VTE.

installgem install vte
Authors

The Ruby-GNOME2 Project Team

20,930 total downloads 267 for this version
Owners

Ee6ffca720cc428d70247dcd7377dd48

Licenses

LGPLv2.1 or later

Gemfile
gem 'vte', '~> 2.2.0'
Versions
  1. 2.2.0 March 9, 2014 (14 KB)
  2. 2.1.0 December 29, 2013 (14 KB)
  3. 2.0.3 December 28, 2013 (14 KB)
  4. 2.0.2 May 26, 2013 (13.5 KB)
  5. 2.0.1 May 25, 2013 (13.5 KB)
Show all versions (31 total)
Runtime Dependencies
  1. gtk2 = 2.2.0